### Name: read.marrayInfo
### Title: Create objects of class marrayInfo
### Aliases: read.marrayInfo widget.marrayInfo
### Keywords: file connection

### ** Examples

datadir <- system.file("data", package="marrayInput")

## Reading target sample information
swirl.samples <- read.marrayInfo(file.path(datadir, "SwirlSample.txt"))

## Reading probe sequence information
swirl.gnames <- read.marrayInfo(file.path(datadir, "fish.gal"),
                                info.id=4:5, labels=5, skip=21)



